Subject: Fried Green Tomatoes

From: [email-masked] (L. Dawkins)
Date: 21 Sep 1995 01:00:50 GMT

Yes!  You can eat them.  They are amazing.  My grandmother has been 
making them forever.  You want a pretty firm one.  Place it in the frying 
pan with tons of butter and cook 'em up.  They're especially good with 
corn muffins.